.hero-section {
    min-height: calc(100vh - 72px);
    background-image: url('/resources/heroBackground-mobile.jpeg');
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
}

/* Desktop - a partir de 1024px */
@media (min-width: 1024px) {
    .hero-section {
        min-height: 100vh;
        /* Tela inteira */
        background-image: url('/resources/heroBackground-desktop.png');
    }
}

/* Gradiente atrás do texto */
.hero-gradient {
    position: absolute;
    inset: 0;
}

.hero-gradient-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}

@media (min-width: 1024px) {
    .hero-gradient-overlay {
        width: 55%;
    }
}